Skip to main content
GET
/
api
/
sentiment
curl https://api-verifier-2.onrender.com/api/sentiment
[
  {
    "pair": "EURUSD",
    "date": "2024-01-15T12:00:00.000Z",
    "long": { "percent": 45 },
    "short": { "percent": 55 }
  },
  {
    "pair": "GBPUSD",
    "date": "2024-01-15T12:00:00.000Z",
    "long": { "percent": 62 },
    "short": { "percent": 38 }
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.quader864.ir/llms.txt

Use this file to discover all available pages before exploring further.

Response

Returns an array of the 50 most recent sentiment records, sorted by date (newest first).
data
array
Array of sentiment objects
curl https://api-verifier-2.onrender.com/api/sentiment
[
  {
    "pair": "EURUSD",
    "date": "2024-01-15T12:00:00.000Z",
    "long": { "percent": 45 },
    "short": { "percent": 55 }
  },
  {
    "pair": "GBPUSD",
    "date": "2024-01-15T12:00:00.000Z",
    "long": { "percent": 62 },
    "short": { "percent": 38 }
  }
]